## trac-icalview 0.4+r7253

=== debian/changelog ===
trac-icalview (1:0.4+r7253-1) unstable; urgency=medium

  * Added debian/watch file with fakeupstream.cgi, new epoch. 
  * Machine-readable debian/copyright file.
  * Updated copyrights.
  * Added README.

 -- Al Nikolov <clown@debian.org>  Mon, 11 Jul 2016 18:04:50 +0300

trac-icalview (15654-1) unstable; urgency=medium

  * New upstream release.
  * Conventional name, subsection web (Closes: #655530, #830547).
  * Simple rules, dh_python.
  
 -- Al Nikolov <clown@debian.org>  Sat, 09 Jul 2016 12:58:49 +0300

trac-icalviewplugin (0.7889-1) unstable; urgency=low

  * Initial release (Closes: #579278)

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 22:12:00 +0300
