=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --sourcedirectory=0.11
