## trac-icalview 15654

=== debian/control ===
Source: trac-icalview
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 9), python, python-setuptools, dh-python
Standards-Version: 3.9.8
Homepage: http://trac-hacks.org/wiki/IcalViewPlugin

Package: trac-icalview
Architecture: all
Depends: 
 ${misc:Depends}, 
 ${python:Depends}, 
 trac
Provides: trac-icalviewplugin
Replaces: trac-icalviewplugin (<< 15654-1)
Breaks: trac-icalviewplugin (<< 15654-1)
Description: Provides iCalendar feeds for ticket queries
 This plugin provides iCalendar feeds for ticket queries as standard
 roadmap module. It use 2 optional custom fields for event date and 
 duration.
